version: '3'

services:
  back:
    container_name: app-front
    build:
      context: .
      dockerfile: Dockerfile
    working_dir: /app
    ports:
      - "8000:8000"
      - "8080:8080"
    volumes:
      - .:/app
    entrypoint: npm run dev

